HP Power Manager Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 46830
Class: Input Validation Error
CVE: CVE-2011-0280
Remote: Yes
Local: No
Published: Mar 10 2011 12:00AM
Updated: Jan 27 2014 01:03AM
Credit: Sow Ching Shiong
Vulnerable: HP Power Manager 4.3.2
HP Power Manager 4.3.1
HP Power Manager 4.3
HP Power Manager 4.2.10
HP Power Manager 4.2.9
HP Power Manager 4.2.7
HP Power Manager 4.31
HP Power Manager 4.3.2
HP Power Manager 4.0Build11
HP Power Manager 4.0Build10
HP Power Manager 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus